<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="Theme.SyncFlow" parent="Theme.AppCompat.Light.NoActionBar" />
    <style name="Theme.SyncFlow.Splash" parent="Theme.SplashScreen">
        <item name="windowSplashScreenBackground">@android:color/white</item>
        <item name="postSplashScreenTheme">@style/Theme.SyncFlow</item>
    </style>
</resources>
